@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Cormorant');
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, menu, nav, section, summary, time, mark, audio, video {
  background: transparent;
  border: 0;
  font-size: 100%;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  font-family: Avenir, Helvetica, Arial, Verdana, "游ゴシック", Yu Gothic, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  line-height: 1;
  font-size: 14px;
  color: #353535;
  background: #efecdd url(../img/back.png) top left repeat;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
}

input, select {
  vertical-align: middle;
}

img {
  font-size: 0;
  line-height: 0;
  vertical-align: top;
}

em {
  font-style: normal;
  font-weight: bold;
}

a {
  background: transparent;
  font-size: 100%;
  margin: 0;
  padding: 0;
  text-decoration: none;
  vertical-align: baseline;
}

/* ===================================
	共通
------------------------------------ */
.clearfix:after {
  content: '';
  clear: both;
  display: block;
}

.f_right {
  float: right;
}

.f_left {
  float: left;
}

.w100 {
  width: 100%;
}

a.under {
  text-decoration: underline;
}

.bold {
  font-weight: bold;
}

.red {
  color: #ff5050;
}

.orange {
  color: #ff8624;
}

.green {
  color: #7cb74d;
}

.min1000 {
  min-width: 1000px;
}

/* ===================================
ヘッダー
------------------------------------*/
header {
  min-width: 1000px;
  position: relative;
  padding: 9px 0;
}

.head_logo img {
  display: block;
  width: 70px;
  margin: 40px 40px 4px auto;
}

/* ===================================
フェア一覧ページ
------------------------------------*/
.horizontal {
  margin: 60px 0 150px;
}
.horizontal h2 {
  text-align: center;
  position: relative;
  margin-bottom: 100px;
  font-family: 'Cormorant', serif;
  font-size: 56px;
}
.horizontal h2:before {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  bottom: -80px;
  width: 1px;
  height: 65px;
  background-image: url(../img/separator.png);
  background-size: cover;
}
.horizontal p {
  text-align: center;
  color: #6f6f6f;
  font-size: 14px;
}
.horizontal h2 + p {
  font-size: 15px;
}

.common_title {
  margin: 0 0 28px;
  text-align: center;
  font-size: 14px;
}

.common_title span {
  display: block;
  margin: 0 0 6px;
  font-family: 'Cormorant', serif;
  font-size: 40px;
  color: #be9750;
}

.sub_title {
  margin: 20px 0 30px;
  text-align: center;
}

.sub_title span {
  padding: 4px 24px;
  font-size: 18px;
  background: url(../img/list_title_back1.png), url(../img/list_title_back2.png);
  background-position: left center, right center;
  background-repeat: no-repeat;
  background-size: 7px 22px;
}

/* フェアカレンダー */
.calender_wrap {
  width: 1000px;
  margin: auto;
  padding: 46px 45px;
}

.list_calender_wrap {
  padding: 10px 0 90px;
}

.list_calender_wrap .calender_month {
  margin: 0 0 20px;
  text-align: center;
  font-size: 66px;
  font-family: "游明朝",Yu Mincho,YuMincho,"Hiragino Mincho ProN","HGS明朝E","メイリオ",Meiryo,serif;
}

.list_calender_wrap .calender_month span {
  display: block;
  font-size: 24px;
}

.list_calender_wrap table {
  width: 910px;
  margin: auto;
  text-align: center;
}

.list_calender_wrap th {
  padding: 10px 0;
  font-family: "游明朝",Yu Mincho,YuMincho,"Hiragino Mincho ProN","HGS明朝E","メイリオ",Meiryo,serif;
  font-weight: normal;
}

.list_calender_wrap td {
  width: 130px;
  height: 60px;
  font-size: 16px;
  color: #8d8477;
  vertical-align: middle;
}

.list_calender_wrap a {
  display: inline-block;
  padding: 20px;
  text-decoration: underline;
  color: #595146;
  font-weight: bold;
}

.list_calender_wrap a:hover {
  color: #ec5575;
  transition: all 0.3s linear;
}

.list_calender_wrap .premium {
  background: url(../img/premium.png) center center no-repeat;
  background-size: 60px 54px;
}

.list_calender_wrap .premium:hover {
  opacity: 0.7;
  transition: all 0.3s linear;
}

.list_calender_wrap .premium a {
  text-decoration: none;
  color: #fff;
  font-weight: bold;
}

.sat_color {
  color: #1f64cb;
}

.sun_color {
  color: #eb2e2e;
}

/* フェアリスト */
.list_wrap {
  padding: 46px 0;
  background: #f8f7f3;
}

.list_wrap ul {
  font-size: 0;
  width: 1000px;
  text-align: center;
  margin: auto;
}

.list_wrap li {
  display: inline-block;
  width: 310px;
  margin: 0 8px 16px;
  vertical-align: top;
}

.list_wrap li a {
  display: block;
  padding: 15px;
  background: #fff;
  border: 1px solid #efeee9;
}

.fairlist_txt_wrap {
  margin: 7px 0 0;
  padding: 15px 2px;
  border-top: 1px solid #f3ebde;
  font-size: 15px;
  font-family: "游明朝",Yu Mincho,YuMincho,"Hiragino Mincho ProN","HGS明朝E","メイリオ",Meiryo,serif;
  line-height: 1.4;
  text-align: left;
  color: #be9750;
}

.list_wrap li a:hover {
  opacity: 0.7;
  transition: all 0.3s linear;
}

.fairlist_img_wrap {
  width: 280px;
  height: 280px;
}

.premium_fair {
  position: relative;
}

.list_wrap li.premium_fair a {
  border: 1px solid #dfdbca;
}

.premium_fair:after {
  position: absolute;
  left: 0;
  top: 0;
  content: '';
  width: 103px;
  height: 103px;
  background: url(../img/premium_mark.png) left top no-repeat;
  background-size: 103px 103px;
}


/* 電話でのお問合せ */
.tel_info {
  min-width: 1000px;
  padding: 66px 0;
  text-align: center;
  font-size: 13px;
}

.tel_info h3 {
  margin: 0 0 10px;
  font-weight: bold;
}

.tel_info dl {
  width: 800px;
  margin: auto;
  padding: 22px 0;
  border: 1px solid #ccc;
}

.tel_info dt {
  font-size: 14px;
  font-weight: bold;
}

.tel_info .tel_num {
  display: inline-block;
  padding: 8px 0 8px 30px;
  background: url(../img/phone_icon.png) left center no-repeat;
  font-size: 38px;
  font-family: "游明朝",Yu Mincho,YuMincho,"Hiragino Mincho ProN","HGS明朝E","メイリオ",Meiryo,serif;
  color: #353535;
}

.form_wrap .tel_info {
  padding: 0 0 30px;
}


/* ===================================
個別ページ
------------------------------------*/
.fair_contents_wrap {
  width: 1000px;
  margin: auto;
}

/* フェアタイトル */
.fair_name {
  margin: 70px 0 50px;
  font-size: 15px;
}

.fair_name span {
  display: block;
  margin: 7px 0 0;
  color: #be9750;
  font-size: 22px;
  font-family: "游明朝",Yu Mincho,YuMincho,"Hiragino Mincho ProN","HGS明朝E","メイリオ",Meiryo,serif;
  line-height: 1.4;
}

.fair_left_wrap {
  float: left;
  width: 396px;
}
/* イメージスライダー */
#slider {
  margin: 0 0 20px;
}

#slider div {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 100% 0 0;
  background: url(../img/slide_back.jpg) left top repeat;
	overflow: hidden;
}

#slider div img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
}

#slider ul {
	margin: 6px auto 0;
	overflow: hidden;
}

#slider ul li {
  float: left;
  width: 32%;
  max-height: 127px;
	margin-right: 2%;
  opacity: 0.5;
  overflow: hidden;
}

#slider ul li:last-child {
  margin-right: 0;
}

#slider ul li img {
	width: 100%;
}

#slider ul li.active {
	opacity: 1;
  transition: all 0.3s linear;
}

/* 予約状況カレンダー */
.reserv_calender_wrap {
  padding: 40px 0 60px;
}

.reserv_calender_wrap .calender_month {
  text-align: center;
  font-size: 36px;
  font-family: "游明朝",Yu Mincho,YuMincho,"Hiragino Mincho ProN","HGS明朝E","メイリオ",Meiryo,serif;
}

.reserv_calender_wrap .calender_month span {
  display: block;
  font-size: 16px;
}

.reserv_calender_wrap table {
  width: 99%;
  margin: auto;
  text-align: center;
  table-layout: fixed;
}

.reserv_calender_wrap th {
  padding: 10px 0;
  font-size: 13px;
  font-weight: normal;
  font-family: "游明朝",Yu Mincho,YuMincho,"Hiragino Mincho ProN","HGS明朝E","メイリオ",Meiryo,serif;
}

.reserv_calender_wrap td {
  padding: 15px 0;
  height: 45px;
  vertical-align: top;
  padding: 3px 0 0;
  border: 1px solid #d8d8d8;
  font-size: 11px;
  color: #8d8477;
}

.reserv_calender_wrap td a {
  display: block;
  margin: 3px 0 0;
  font-size: 20px;
  font-weight: bold;
  text-decoration: underline;
}

.saturday {
  background: #ecf4f8;
}

.holiday {
  background: #f8ebeb;
}

.calender_note {
  font-size: 10px;
  line-height: 1.2;
}

/* 文章等 */
.fair_right_wrap {
  float: right;
  width: 560px;
}

.cont_time {
  margin: 0 0 20px;
}
.fair_txt {
  line-height: 2;
}

.bonus {
  margin: 30px 0;
  padding: 20px;
  background: #f5f4f0;
  line-height: 1.8;
}

.bonus dt {
  margin: 0 0 20px;
  padding: 0 0 5px;
  color: #be9750;
  border-bottom: 1px solid #be9750;
}

/* 予約ボタンエリア */
.reserv_btn_area {
  width: 375px;
  margin: 60px 0 40px auto;
  text-align: center;
}

.reserv_btn_area dt {
  font-size: 13px;
  font-weight: bold;
}

.reserv_btn_area dd {
  margin: 10px 0 30px;
  padding: 14px 0;
  border-top: 1px dotted #595146;
  border-bottom: 1px dotted #595146;
  font-size: 12px;
}

.reserv_btn_area dd span {
  display: block;
  margin: 0 0 7px;
  background-size: 18px auto;
  font-size: 26px;
  font-weight: bold;
  font-family: "游明朝",Yu Mincho,YuMincho,"Hiragino Mincho ProN","HGS明朝E","メイリオ",Meiryo,serif;
  letter-spacing: 0.05em;
}

.reserv_btn {
  position: relative;
  display: block;
  padding: 22px 0;
  background: #be9750;
  font-size: 16px;
  text-align: center;
  color: #fff;
}

.reserv_btn:after {
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  content: '';
  margin-top: -5px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.reserv_btn:hover {
  background: #d8ae4b;
  transition: all 0.3s linear;
}

.reserv_tel_btn {
  padding: 22px 0;
  border: 2px solid #be9750;
  font-size: 16px;
  text-align: center;
  color: #be9750;
}

.reserv_txt {
  margin: 10px 0 0;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;
}

/* 部ごと詳細 */
.tab_wrap {
  margin: 40px 0;
}

#tab_btn li {
  float: left;
  width: 120px;
  margin-right: 5px;
  padding: 12px 10px 5px;
  cursor: pointer;
  background: #f5f4f0;
  border-radius: 8px 8px 0 0;
  text-align: center;
  font-size: 12px;
}

#tab_btn li > span {
  display: block;
  margin-bottom: 2px;
  font-size: 16px;
  font-weight: bold;
  font-family: "游明朝",Yu Mincho,YuMincho,"Hiragino Mincho ProN","HGS明朝E","メイリオ",Meiryo,serif;
}

#tab_btn li .vacancy {
  width: 70px;
  margin: 4px auto 0;
  padding: 4px;
  background: #fff;
  border-radius: 5px;
}

#tab_btn li .vacancy span {
  font-size: 18px;
  color: #ff5050;
}

#tab_btn li.current,
#tab_btn li.current:hover {
  background: #e8cb97;
}

#tab_btn li:hover {
  background: #f2edd8;
  transition: all 0.3s linear;
}

#tab_content1 {
  display: block;
}

.tab_area {
  padding: 30px;
  display: none;
  border: 1px solid #e8cb97;
}

.tab_inner_left {
  position: relative;
  float: left;
  width: 260px;
}

.tab_inner_left h2 {
  font-size: 18px;
  line-height: 1.4;
  font-weight: bold;
  font-family: "游明朝",Yu Mincho,YuMincho,"Hiragino Mincho ProN","HGS明朝E","メイリオ",Meiryo,serif;
}

.tab_inner_left h2 span {
  font-size: 13px;
  font-weight: normal;
}

.tab_inner_left .vacancy {
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px 15px;
  border: 2px solid #ccc;
  border-radius: 10px;
  text-align: center;
}

.tab_inner_left .vacancy span {
  display: block;
  margin-top: 4px;
  font-size: 35px;
  color: #ff5050;
}

.status {
  margin: 40px 0 20px;
}

.status li {
  display: inline-block;
  padding: 4px 14px;
  border: 1px solid #ff748b;
  font-size: 13px;
  color: #ff748b;
}

.tab_freespace {
  margin: 20px 0;
  padding: 16px 0;
  border-top: 1px solid #cecece;
  line-height: 1.6;
}

.tab_inner_right {
  float: right;
  width: 640px;
}

.tab_inner_right dl {
  display: table;
  border-bottom: 1px solid #e3dec9;
  line-height: 1.8;
}

.tab_inner_right dl:first-child {
  border-top: 1px solid #e3dec9;
}

.tab_inner_right dt {
  display: table-cell;
  width: 200px;
  padding: 10px 20px;
  background: #f7f5ed;
}

.tab_inner_right dd {
  display: table-cell;
  width: 440px;
  padding: 10px 10px 10px 20px;
}

/* ムービー */
.movie {
	width: 1000px;
	height: 563px;
	background: #CCC;  /* アタリ用背景 */
}

/* その他のフェア */
.other_wrap {
  margin: 80px 0;
}

.other_wrap ul {
  padding: 30px;
  border: 1px solid #cecece;
}

.other_wrap li a {
  display: block;
  margin: 30px 0;
  line-height: 1.4;
  color: #595146;
}

.other_wrap li a:hover {
  opacity: 0.6;
  transition: all 0.3s linear;
}


.other_wrap li span {
  display: block;
  color: #959595;
  font-size: 12px;
}

/* ===================================
フォーム
------------------------------------*/
.form_intro {
  margin: 0 0 30px;
  text-align: center;
  line-height: 2;
}

.form_wrap {
  width: 1000px;
  margin: 40px auto;
}

.f_kome {
  margin: 15px 0;
}

.f_kome span {
  display: inline-block;
  text-align: center;
  color:#fff;
  font-size: 12px;
  background: #ff6881;
  padding: 4px;
  margin: 0 2px;
}

.form_table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 4px;
}

.form_table th {
  width: 30%;
  background: #eeebe2;
  padding: 20px;
  font-weight: normal;
  text-align: left;
  vertical-align: middle;
}

.form_table td {
  margin: 2px;
  padding: 20px;
  background: #fff;
}

.hisu {
  float: right;
  width: 30px;
  text-align: center;
  color:#fff;
  font-size: 12px;
  background: #ff6881;
}

.t_area {
  border: 1px solid #b6b6b6;
  padding: 10px;
  margin: 7px;
}

.t_area2 {
  border: 1px solid #b6b6b6;
  margin: 0 7px;
  padding: 10px;
  height: 235px;
}

.ad_btn {
  display: inline-block;
  padding: 10px;
  vertical-align: top;
}

.mar30 {
  margin-right: 30px;
}

.mar50 {
  margin-left: 50px;
}

.hosoku {
  font-size: 12px;
  color: #4d4d4d;
}

/* 確認画面 */
.form_inner {
  margin: 40px 0 0;
  padding: 74px 105px;
  border: 1px solid #cecece;
}

.form_inner table {
  width: 100%;
}

.form_inner th {
  width: 30%;
  padding: 10px 0;
  text-align: left;
}

.form_inner td {
  padding: 10px 0;
  line-height: 1.6;
}

.form_inner p {
  line-height: 2;
}

/* フォームボタン */
.form_btn_area {
  text-align: center;
}

.form_btn_area p {
  padding: 10px 0;
  line-height: 1.6;
}

.form_btn {
  position: relative;
  display: block;
  margin: 50px auto;
  padding: 18px 90px;
  background: #6e8b62;
  border: none;
  cursor: pointer;
  font-size: 15px;
  color: #fff;
  transition: all 0.3s linear;
}

.form_btn:after {
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  content: '';
  margin-top: -5px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.form_btn:hover {
  background: #8cb57b;
}

.form_btn_area li {
  display: inline-block;
  margin: 20px;
}

.form_btn_back {
  position: relative;
  display: block;
  margin: 10px auto;
  padding: 12px 90px;
  background: #eee;
  border: none;
  cursor: pointer;
  font-size: 15px;
  color: #595146;
}

.form_btn_back:before {
  position: absolute;
  top: 50%;
  left: 15px;
  width: 10px;
  height: 10px;
  content: '';
  margin-top: -5px;
  border-top: solid 1px #a3a3a3;
  border-left: solid 1px #a3a3a3;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.form_btn_back:hover {
  background: #d7d6d6;
  transition: all 0.3s linear;
}

/* ===================================
フッター
------------------------------------*/

footer {
  padding: 40px;
  color: #9f9f9f;
  font-size: 12px;
  line-height: 20px;
  text-align: right;
}
